 REM ===========================================================================
 REM Script to trigger import nx to tc
 REM Change Info:
 REM Date/Time  User    Infotext:
 REM 21.12.2021 J.Fes   #New
 REM ===========================================================================

 REM #New: 21.12.2021
 CALL :NXDP51_NXPartCreate
 goto :eof

:NXDP51_NXPartCreate
 set toRun=%JobManagerCmdTools_L%
 set toRun=%toRun% -SubActionSettingsXml "%SubActionSettingsXml%"
 set toRun=%toRun% -JobRoot_DP "%CmdCurRoot_DP%"
 set toRun=%toRun% -JobTemp_DP "%CmdCurRoot_DP%\JobTemp"
 set toRun=%toRun% -u "%JobMgr_TcUser%"
 set toRun=%toRun% -p "%JobMgr_TcPw%"
 set toRun=%toRun% -g "dba"
 set toRun=%toRun% -JobData1ToProcessDoPrint
 set toRun=%toRun% -JobParaDoPrint
 set toRun=%toRun% -TcSQL_DP "#TcSQL_DP#"

 if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
   set toRun=%toRun% -verbose -pauseOnEnd -pause
   Echo #Debug.: befor: [%~0]
   set toRunForPrint=%toRun:"=%
   call Echo " %~0 toRun:%toRunForPrint% " "" "xxNOECHO"
   pause
:JumbOverDebug

 call %toRun%

 if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
   Echo #Debug.: after: [%~0]
   pause
:JumbOverDebug
goto :eof

